Error

two or more packages specified (libkadm5srv-mit11 libsane-extras)